| OpenGLRaw-1.1.0.1: A raw binding for the OpenGL graphics system | Source code | Contents | Index

Graphics.Rendering.OpenGL.Raw.EXT.TextureCompressionDxt1

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de

Contents

Tokens

Description
All raw functions and tokens from the EXT_texture_compression_dxt1 extension not already in the OpenGL 3.1 core, see http://www.opengl.org/registry/specs/EXT/texture_compression_dxt1.txt.
Synopsis

gl_COMPRESSED_RGB_S3TC_DXT1 :: GLenum
gl_COMPRESSED_RGBA_S3TC_DXT1 :: GLenum

Tokens

gl_COMPRESSED_RGB_S3TC_DXT1 :: GLenum | Source

gl_COMPRESSED_RGBA_S3TC_DXT1 :: GLenum | Source

Produced by Haddock version 2.4.2